close all
clear
clc
disp('====CH3_2_4.m====');
I = imread('lab1_0.bmp');
I1=fliplr(I); % 语句1
I2=flipud(I); % 语句2
subplot(2,1,1),imshow(I),xlabel('(a)原始图像');
subplot(2,2,3),imshow(I1),xlabel('(b)水平镜像图像');
subplot(2,2,4),imshow(I2),xlabel('(c)垂直镜像图像');